Errata

エラータ ID 題名 タイプ Severity 影響のあるチャネル リリース日
AXSA:2022-3790:01 postgresql:12 security update Security Update High Asianux Server 8 for x86_64 2022/09/02 - 10:00
AXSA:2022-3789:02 curl-7.61.1-22.el8.4 Security Update Moderate Asianux Server 8 for x86_64 2022/09/02 - 08:55
AXSA:2022-3788:01 postgresql:10 security update Security Update High Asianux Server 8 for x86_64 2022/09/02 - 06:24
AXSA:2022-3787:08 systemd-239-58.el8.4.ML.1 Security Update High Asianux Server 8 for x86_64 2022/09/02 - 04:42
AXSA:2022-3786:01 subversion:1.10 security update Security Update High Asianux Server 8 for x86_64 2022/09/02 - 04:25
AXSA:2022-3785:11 dotnet6.0-6.0.108-1.el8.ML.1 Security Update Moderate Asianux Server 8 for x86_64 2022/09/02 - 01:39
AXSA:2022-3784:01 rh-mariadb103-galera-25.3.35-1.el7, rh-mariadb103-mariadb-10.3.35-1.el7 Security Update Moderate Asianux Server 7 for x86_64 2022/09/01 - 17:59
AXEA:2022-3783:01 nodejs:12 bug fix and enhancement update Enhancement N/A Asianux Server 8 for x86_64 2022/09/01 - 07:49
AXSA:2022-3782:01 curl-7.61.1-22.el8.3 Security Update Moderate Asianux Server 8 for x86_64 2022/09/01 - 07:10
AXSA:2022-3781:01 nodejs:16 security update Security Update High Asianux Server 8 for x86_64 2022/09/01 - 06:39

Pages

Copyright 2007-2022 Cybertrust Japan Co., Ltd. All rights reserved.